> ## Documentation Index
> Fetch the complete documentation index at: https://docs.layerfi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Check payroll config

> Archives the specified Check payroll configuration, removing it from active use.



## OpenAPI

````yaml delete /v1/businesses/{businessId}/payroll/check/configs/{checkPayrollConfigId}
openapi: 3.0.1
info:
  title: API
  version: latest
servers: []
security:
  - BearerAuth: []
tags: []
externalDocs:
  url: /
paths:
  /v1/businesses/{businessId}/payroll/check/configs/{checkPayrollConfigId}:
    delete:
      tags: []
      summary: Delete Check payroll config
      description: >-
        Archives the specified Check payroll configuration, removing it from
        active use.
      operationId: business.payroll.check.configs.delete
      parameters:
        - name: businessId
          in: path
          description: The UUID of the business.
          required: true
          schema:
            type: string
        - name: checkPayrollConfigId
          in: path
          description: The UUID of the Check payroll config to archive.
          required: true
          schema:
            type: string
        - name: Content-Type
          in: header
          description: Content-Type must be set to application/json.
          schema:
            type: string
      responses:
        '204':
          description: The Check payroll config was successfully archived.
        '404':
          description: Check payroll config not found.
      deprecated: false
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````